RubyGems Navigation menu

triplestore-adapter 0.1.1

Originally designed as a wrapper for blazegraph-rdf, but designed to make it easier to swap triplestore backends.

Versions:

  1. 0.1.1 - May 29, 2019 (13.5 KB)
  2. 0.0.2 - May 11, 2016 (13 KB)
  3. 0.0.1 - May 11, 2016 (12.5 KB)

Runtime Dependencies (6):

Development Dependencies (5):

  • bundler ~> 1.12
  • coveralls ~> 0.8
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Josh Gum

    SHA 256 checksum:

    5c9dcdd7888c0cea4bcd4e6ce93126c5ba0f2ed38e72b13dc38f2a0a88324c83

    Total downloads 3,521

    For this version 1,143

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: